﻿EXEC [spex].[SP_PEB_UPDATE_SEGMENT]
	@REGISTER_NO,
	@REGISTER_DT,
	@PEB_SEQ,
	@INVOICE_NO,
	@VOYAGE_NO,
	@DEST_PORT_CD,
	@IMPORTER_CD,
	@INSPECTION_DT,
	@INV_CONTAINER_COUNT,
	@CONTAINER,
	@PACKING_COMPANY,
	@USER_ID